Coinbase

Author Topic: Corrupt package or incompatible version of SMF on download  (Read 3893 times)

0 Members and 1 Guest are viewing this topic.

Offline tscameron

  • Newbie
  • *
  • Posts: 4
Corrupt package or incompatible version of SMF on download
« on: August 02, 2007, 04:34:08 pm »
I am trying to download the package (v2.3) using admin package CP and get the following error message:

    "The package you are trying to download or install is either corrupt or not compatible with this version of SMF."

I am using SMF version 1.1.3 with the default theme.  Can anyone help?

Scott

Offline ITA003

  • Jr. Member
  • **
  • Posts: 63
Re: Corrupt package or incompatible version of SMF on download
« Reply #1 on: August 03, 2007, 02:07:56 am »
Did you try to download again the package? I've download the package

ad_mod_1-1-x_v2-3.zip

and install it without problem.

Offline tscameron

  • Newbie
  • *
  • Posts: 4
Re: Corrupt package or incompatible version of SMF on download
« Reply #2 on: August 06, 2007, 09:58:34 am »
Sorry did not get back to this earlier, off for the weekend.  I have tried downloading again this morning and still get the same error.  Using the admin CP it shows the location of the file as the following:

http://mods.simplemachines.org/downloads/255/ad_mod_1-1-x_v2-3.zip

Any thoughts are greatly appreciated.

Scott

Offline bigguy

  • Support
  • Elite Member
  • *
  • Posts: 1518
    • SMF Helper
Re: Corrupt package or incompatible version of SMF on download
« Reply #3 on: August 08, 2007, 04:15:05 pm »
What version of SMF are you running. ???

Offline tscameron

  • Newbie
  • *
  • Posts: 4
Re: Corrupt package or incompatible version of SMF on download
« Reply #4 on: August 09, 2007, 04:47:52 pm »
I am using SMF version 1.1.3 with the default template. 

Scott

Offline bigguy

  • Support
  • Elite Member
  • *
  • Posts: 1518
    • SMF Helper
Re: Corrupt package or incompatible version of SMF on download
« Reply #5 on: August 09, 2007, 07:41:37 pm »
Maybe Jerm can post a copy of it for you. :)

Offline tscameron

  • Newbie
  • *
  • Posts: 4
Re: Corrupt package or incompatible version of SMF on download
« Reply #6 on: August 20, 2007, 12:45:59 pm »
I would greatly appreciate any assistance Jerm could give me.

Offline jerm

  • Support
  • Elite Member
  • *
  • Posts: 726
Re: Corrupt package or incompatible version of SMF on download
« Reply #7 on: August 25, 2007, 10:16:23 am »
Sorry. Have you tried to download from the SMF site, rather than downloading through the package manager? Then install it normally.

Offline ddover

  • Newbie
  • *
  • Posts: 1
Re: Corrupt package or incompatible version of SMF on download
« Reply #8 on: August 25, 2007, 03:45:32 pm »
Hi I am having the same problem. Tried d/l 2.3 from http://custom.simplemachines.org/mods/index.php?mod=255 but still no luck. It says it installs successfully but the option is not listed under configuration. however a space is created for it.

UPDATE: I did a complete reinstallation using the web install option this time. This fixed the problem! Thanks! ;D
« Last Edit: August 25, 2007, 04:32:56 pm by ddover »

SMF Ads Support Forum

Re: Corrupt package or incompatible version of SMF on download
« Reply #8 on: August 25, 2007, 03:45:32 pm »
.